
Foreman - Bug #24003

remove babel-polyfill from vendor.js

06/19/2018 12:43 PM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: JavaScript stack   

Target version: 1.19.0   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5714,

https://github.com/theforeman/foreman/p

ull/5719

  

Description

this should only be imported once at most, trying to import it again will cause failures. no need to provide this option to plugins.

Associated revisions

Revision bff82b89 - 06/19/2018 03:05 PM - Tomer Brisker

Fixes #24003 - remove babel-polyfill from vendor.js

History

#1 - 06/19/2018 12:45 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5714 added

#2 - 06/19/2018 04:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset bff82b8918b68b0127e4ea32a7d3b958f1a55a91.

#3 - 06/19/2018 04:27 PM - Marek Hulán

- translation missing: en.field_release set to 353

#4 - 06/20/2018 08:18 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5719 added

#5 - 08/29/2018 03:21 PM - Ewoud Kohl van Wijngaarden

- Triaged set to No

- Fixed in Releases deleted (1.19.0)
